## Etiology

### Genetics

An important, collaborative study showed that rare copy number variants (CNVs) increase the risk for Tourette syndrome \cite{Huang_2016,28641109}. This was true both generally for large CNVs, exceeding 1 million pase pairs, and for CNVs previously linked to pathology. Specifically, _NRXN1_ and _CNTN6_ each conferred a substantially increased risk of TS: 20-fold and 10-fold, respectively. These associations give important impetus to research focusing on the cellular effects of these genes and perhaps related treatments. This research also confirms that the clear genetic risk for TS is spread across numerous genes, because only 1% of patients with TS carry risk alleles in these two genes. 

A population-based adult twin study of tics, ADHD and OCD found that the co-occurrence of tics and OCD can be partly explained by shared etiological influences \cite{26919823}. The same is true to some extent for tics and ADHD. Another report concluded that social disinhibition in TS is heritable \cite{27371487}. More research examining sub-dimensions of these phenotypes may clarify the situation. 

Another potentially useful approach to TS genetic research was illustrated by \citet{27708560}, who sequenced candidate genes suggested by previous research in order to identify potential functional variants linked to TS.

### Environmental risk factors and epidemiology

Identifying specific environmental risk factors for TS is important in its own right and also because controlling for known environmental risks can improve the power of genetic studies. Previous studies have linked TS with lower birthweight, and more recently with maternal smoking during gestation \cite{23219489,24262815,24479407}. Leivonen et al. reported the first nationwide pseudo-prospective (_i.e._, based on a Finnish national health registry) study of prenatal maternal smoking and TS \cite{25796373}. In this sample the hypothesized association of maternal smoking with TS _per se_ was not significant, but maternal smoking during pregnancy was significantly associated with combined TS and ADHD, and the odds ratio for TS+ADHD following first trimester smoking was 4.0 (95% CI 1.2-13.5, p=.027). This association provides only modest support for the link between prenatal toxicity and TS. However, this study is consistent with the idea shared by many tic experts that the current nosology artificially separates tics from other common symptoms in people with TS.