## Phenomenology and natural history

### Epidemiology
A large, population-based health survey was explored to determine the rate of medically diagnosed TS in Canada \cite{27548401}. One in 1,000 respondents had been diagnosed with TS, with the rate higher in youth (0.60%, _vs._ 0.09% in adults), and in males (risk ratio 5.31). Importantly, those diagnosed with TS had lower total education, income and employment. The results must be interpreted in light of the fact that many people with TS remain undiagnosed, or do not receive medical care. 

### Environmental effects on tic severity
Environmental effects on tics are typical in TS; they are included in the Diagnostic Confidence Index \cite{10599790} and have been demonstrated under careful laboratory conditions \cite{11481693,19026406}. However, typical patient and clinician understanding of TS depends largely on self-report and parental symptom report. Two reports from 2016 highlight some surprising results from prospective observation. First, in one experimental design, tics became less frequent during a short-term psychosocial stressor \cite{27242554}. This finding is counterintuitive given the daily experience of patients and observations of clinicians, and support further research in this area.

Barnea and colleagues recorded video from 41 children age 6-18 with TS in each of 5 common, daily-life situations \cite{27289326}. Their findings were illuminating. First, tic frequency correlated only moderately with reports of children or parents. Self-reported premonitory urges were stronger when patients were more aware of their observed tics. Tic frequency was much higher when children were watching TV and much lower when alone, compared to doing homework, receiving attention when ticcing, or talking to a stranger. The results in the previous sentence differ from typical reports to clinicians, and suggest that developing methods for tic monitoring outside the office may be important to improve reliability and ecological validity in TS research. 

### Tic suppression
Previous studies have attempted to address TS as a generalized failure of action inhibition, but that conceptualization may cast the net too wide \cite{15268921,18638368,26279630}. A 2013 publication from \citet{23820185} had suggested some deficit in response inhibition (action stopping) in TS. In 2016 the group reported a new study in young adults with TS, now better controlled for comorbidity \cite{Wylie:2016}. Although TS and control groups showed similar speed of cued movement and vocalization, the tic group was slower at stopping these responses. 

### Sensory phenomena
Many patients with TS describe sensory symptoms preceding or independent of their tics. One group recently took a new approach to studying sensation in TS based on a Theory of Event Coding \cite{27544346}. Their results suggested that details or features of percepts are less integrated in TS; this finding applied to the group as a whole rather than relating to any obvious symptom or demographic characteristic. The authors speculate as to the possible underlying neurobiology.

### Premonitory urges
Premonitory urges are usually reported later in life than tics are first observed. However, a large case series (_N_>1000) from one clinic suggests that premonitory urges “emerge much earlier than previously thought”: by age 8-10, >60% of children reported premonitory urges, and >75% could suppress tics \cite{27672357}. Urges also “were found to be highly associated with ‘not just right experiences’.” The early onset of tic suppression is consistent with a report from the author's laboratory on tic suppression in the first few months of tic disorder onset \cite{25220075}.

\cite{Brandt_2016} performed a careful experiment to investigate the timing of urges in relation to tics, compulsions and—as a comparison to a naturally arising urge—blinks when attempting to keep the eyes open. Another group examined tics and urge to tic at 10- to 15-second intervals in 12 patients with moderate to severe TS; different patients had quite different relationships between urge and tic timing when examined at this temporal scale \cite{26255052}. These observations show that careful phenomenological studies still have much to teach us about tic disorders.

### Other

The frequency of anxiety and impulsivity in TS has suggested the possibility of a deficit in emotional self-regulation in some patients. A recent study examined specific emotional regulation approaches taken by adults with TS \cite{27543829}. The TS and control groups did not differ on anxiety or depression symptom scores, but the TS group used suppression as a strategy more often than the control group. 

Self-injurious behavior (SIB) is an important clinical problem in the minority of TS patients who experience it \cite{22450610}. \citet{27672357} felt that their data supported lumping SIB with coprophenomena, and argue for it to “be conceptualized as a complex tic rather than a compulsion.” Others have found similar results \cite{25714449}, though other results are contradictory \cite{15258218}, one large study found SIB to fit better with ADHD symptoms \cite{21436227}, and another linked it to both OCD and ADHD \cite{18827268}. 

Self-reported depressive symptoms were as common and severe in TS as in tic-free patients with major depression, though people with TS endorsed irritability more frequently \cite{27084230}.
